upstream backend {
    server 192.168.1.3;
    server 192.168.1.5;
}
server {
        server_name www.example1.com;
        location / {
		include proxy.conf;
                proxy_pass http://backend;
        }
location /downloads {
  auth_gss on;
  auth_gss_realm LOCALDOMAIN;
  auth_gss_keytab /etc/krb5.keytab;
  auth_gss_service_name HTTP;
}

}

